<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Contacto!!(Selah)</title>
    <link rel="stylesheet" href="css/menu.css">
    <link rel="stylesheet" href="css/fontello.css">
    <link rel="stylesheet" href="css/Redes.css">
    <link rel="stylesheet" href="css/formulario.css">
</head>

<body>

    <header class="header">
        <div class="contenedor">
            <h1 class="logo">Selah Music</h1>
            <span class="icon-menu" id="btn-menu"></span>
            <div class="nav"></div>
            <nav class="nav" id="nav">
                <ul class="menu">
                    <li class="menu__item"><a class="menu__link selec" href="./index.html">Inicio</a></li>
                    <li class="menu__item"><a class="menu__link" href="./info.html">Info</a></li>
                    <li class="menu__item"><a class="menu__link" href="./Contacto.html">Contacto</a></li>
                </ul>
            </nav>
        </div>
    </header>
    <div class="banner">
   

    
        
        <div class="contenedor">

            <form action="">

                <h2>Comparte!</h2>
                <input type="text" name="nombre" id="" placeholder="Nombre y apellido">
                <input type="text" name="correo" id="" placeholder="Correo Destino">
                <input type="text" name="Nombre" id="" placeholder="Nombre de la cancion">
                <textarea name="mensaje" id="" cols="30" rows="10" placeholder="Link de la letra "></textarea>
    
            </form>
           

            
            
        </div>
       
   
   </div>

    <script src="js/menu.js"></script>
    <script src="./js/mapa.js" ></script>
    <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyBDaeWicvigtP9xPv919E-RNoxfvC-Hqik&callback=iniciarMap"></script>
    
    <footer class="footer">
        <style>
           
        </style>
        <p class="copy"> &copy; Selah Music 2020 -Todos los derechos reservados </p>
    </footer>
</body>
</html>